# Tag Name: include

## Description

Include a servlet's output (result of servlet or a JSP page)

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
id | false |  | false | String | id for referencing element. For UI and form tags it will be used as HTML id attribute
value | true |  | false | String | The jsp/servlet output to include